Subject: RE: B20.1 status 981201
From: [email-masked] (Holmsand, Dan Ola)

3 Dec 1998 01:35:19 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
To: [email-masked]

Just a couple of bugs:

I just compiled the latest winsup sources (981201), which produce a much
better cygwin dll. However, signal handling is not quite there. 

- Hitting ctrl-C a couple of times in bash causes bash to hang (using
lots of cpu), apparently waiting for some signal.

- Ctrl-C on, e.g., a long 'cat' doesn't work if tty is not set (I think).

Also, I think chmod is broken if binmode is not set.

But, nevertheless, overall a great improvement!

Dan Holmsand

> -----Original Message-----
> From: Geoffrey Noer [mailto:[email-masked]]
> Sent: den 2 december 1998 00:56
> To: [email-masked]
> Subject: B20.1 status 981201
> 
> 
> Hi all,
> 
> 20.1 should be out later this week.  The 20.1 Cygwin DLL should be a
> large improvement over 20.0 on both NT and 9x systems, both in terms
> of speed and stability.  In addition to the updated Cygwin DLL,
> a few bug fixes have been made to a couple of the utilities.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".